- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# EmptySelection Class Reference

Special class that describes the case of no selection. More...

`#include <moMoveSelect.h>`

## Detailed Description

Special class that describes the case of no selection.

This class is used as an exception that can be thrown if a solution selector has completly failed.

Definition at line 21 of file moMoveSelect.h.

The documentation for this class was generated from the following file:

- moMoveSelect.h